
/* ***************************************************************************************   375     ***************************************************************************************** */



@media only screen and (min-width:360px) and (max-width:375px)
{


body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: ;
	overflow-x: hidden;
}
.bloktoplang
{
        display:none;    
}


.ac-container{
	min-width: 280px;
	margin: 10px 0;
	text-align: left;
	border:0px solid red;
}
.ac-container label{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 17px;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 46px;
	cursor: pointer;
	line-height: 44px;
	background: ;
}
.ac-container label:hover{
	background: url(../images/m-circle3.png) 5.4% 48% no-repeat;
	background-size: 12.5% auto;
}
.ac-container label img{
  position: absolute;
  display: block;
    width:  8%;
  height: auto;
  padding:0;
  background: ;
  margin:9px 0px 0px 0px;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background:  url(../images/m-circle3.png) 5.4% 48% no-repeat;
	background-size: 12.5% auto;
	border-bottom: 0px solid #d7d7d7;
	color: #fff;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: ;	
}
.ac-container input:checked + label:hover:after{
	
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: ;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	line-height: 20px;
	padding: 0px 0px 0px 26px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 135px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-medium{
	height: 245px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-large{
	height: 550px;
	background: #373e45;
}



#blok-topinfo
{
        width:375px;
        height:130px;
        margin: 0 auto;
        background: url(../images/fon.jpg) 55% 10% no-repeat;
        text-align:right;
        color:#fff;
        border:0px solid red;
}
.bloktopweather
{
        width:85px;
        height:24px;
        margin:40px 9px 0px 0px;
        background:;
        text-align:right;
        color:#fff;
        float:right;    
        display:block;  
        right:0px;  
        border: 0px solid red;
        position: absolute;
}
		.pogoda {font-family: 'Open Sans', sans-serif; margin:0px 0px 0px 0px; }
		.pogoda pog {font-family: 'Open Sans', sans-serif; top:-4px; margin:0px 0px 0px 0px; color:#fff; font-size: 17px; position: relative; font-weight: 400;}
		.pogoda img{top:0px; margin:0px 10px 0px 0px;  } 

#bloktopweather-time-clock
{
        width:200px;
        height:25px;
        margin:28px 0px 10px 0px;
        background:;
        text-align:right;
        color:#fff;
        float:right;
        right:4px;    
        display:block;    
        border: 0px solid yellow;
        position: absolute;
}

.bloktoptel
{
        display:none;
}

#col1-menu 
{
display:none; 
}
#blok-menu
{
display:none; 
}
#block-fon 
{
height:; 
margin:0;
padding:0;
background: #fff;
}
.bloktoplang links
{
display:none; 
}

#blok-online
{
        width:375px;
        height:560px;
        background: ;
        float:left;
        border: 0px solid green;
        position: absolute;
        display:block; 
        margin:180px 0px 0px -376px;
}

.tabs-fly input {
	position: absolute;
	z-index: 1000;
	width: 145px;
	height: 63px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs-fly input#tab-fly-2{
	left: 150px;
}
.tabs-fly input#tab-fly-3{
	left: 320px;
}

.tabs-fly label {
	background: ;
	font-size: 16px;
	line-height: 40px;
	height: 100px;
	position: relative;
	padding: 0 0px;
    float: left;
	display: block;
	width: 150px;
	color: #385c5b;
	top: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: 0px solid black;
}

.tabs-fly label:after {
    content: '';
	background: #fff;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 0px;
	display: block;
}

.tabs-fly label  img {
    background: ;
    position: absolute;
	margin: 11px 0px 0px 0px;
}

.tabs-fly input:hover + label {
	background: red;
	top: 0px;
}

.tabs-fly input:hover + label ~ .clear-shadow {
    top: 0px;
}

.tabs-fly input:checked:hover + label ~ .clear-shadow {
    top: 0;
	background: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
.tabs-fly input.tab-fly-selector-1+ label.tab-fly-label-1 {
    z-index: 3;
    background: url(../images/arrival-s1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-1:hover + label.tab-fly-label-1 {
    z-index: 3;
    background: url(../images/arrival-h1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-2 + label.tab-fly-label-2 {
    z-index: 3;
    background: url(../images/departure-s1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-2:hover + label.tab-fly-label-2 {
    z-index: 2;
    background: url(../images/departure-h1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-1:checked + label.tab-fly-label-1 {
    background: url(../images/arrival1.png) no-repeat;
	z-index: 100;
}

.tabs-fly input.tab-fly-selector-2:checked + label.tab-fly-label-2 {
    background: url(../images/departure1.png) no-repeat;
	z-index: 100;
}

.clear-shadow {
    background: #5ba4a4;
	position: relative;
	top: 0;
    height: 0px;
	margin-bottom: 0px;
    clear: both;
	z-index: -2;
}

.tabs-fly input.tab-fly-selector-1:checked ~ .cinfo-fly .cinfo-fly-1,
.tabs-fly input.tab-fly-selector-2:checked ~ .cinfo-fly .cinfo-fly-2
{
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.2s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.2s 0.2s;
}


.tabs-fly {
    position: relative;
	margin: 0px;
	height: 460px;
	width: 375px;
	border: 0px solid red;
	background: #fff;
    text-decoration: none;
    font-size: 26px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
	color: #fff;
	display:block; 
	margin:0px 0px 0px 0px;
   }
.cinfo-fly {
    background: #40474f;
	position: relative;
    width: 375px;
	height: 300px;
	top: 70px;
	z-index: 5;
	overflow: hidden;
	border: 0px solid red;
	float: left;
	display:block; 
	margin:0px 0px 0px 0px;
}
.cinfo-fly div {
    position: absolute;
	top: 0px;
	left: 0;
	bottom: 100%;
	padding: 10px 10px;
	width:375px;
	z-index: 1;
    opacity: 0;
    border: 0px solid red;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.tabs-fly input.tab-fly-selector-1:checked ~ .cinfo-fly .cinfo-fly-1,
.tabs-fly input.tab-fly-selector-2:checked ~ .cinfo-fly .cinfo-fly-2
{
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}
.cinfo-fly-1 div {
    
    width:345px;
    height:270px;
	font-size: 16px;
	text-align: left;
	margin: 5px 2px 2px 3px;
	color: #777;
	background:;
	z-index: 100000;
	opacity: 1;
	border: 0px solid green;
	line-height: 22px;
	display:block; 
	overflow-y: auto;
}
.cinfo-fly-2 div {
    width:345px;
    height:270px;
	font-size: 14px;
	text-align: left;
	margin: 5px 2px 2px 3px;
	color: #eee;
	background: ;
	z-index: 100000000000;
	opacity: 1;
	border: 0px solid red;
	display:block; 
	overflow-y: auto;
}
.zagolovok-status
{
        position: absolute;
        margin:130px 0px 0px 10px;
        width:320px;
        height:20px;
        background:;
        float:left;
        border: 0px solid red;
	    z-index:9999;
	    display:block;
}
.zagolovok-status stat
{
        margin:0px 80px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stat1
{
 display:none;
}
.zagolovok-status stat2
{
	    display:none;
}
#blok-onlinediv
{
        position: absolute;
        z-index: 11;
        width:150px;
        height:20px;
        font-size: 16px;
        font-weight: 800;
        font-family: 'Roboto' serif;
	    color: #2b313a;
        background: ;
        margin:85px 0px 10px 10px;
        border: 0px solid red;
}
#blok-site
{
        width:325px;
        height:310px;
        background: #fff;
        display:block;
        margin:85px 0px 0px 0px;
}
.about-airport 
{ 
display:none;
}
#blok-site-airport
{
display:none;
}
#blok-site-people
{
display:none;
}
#blok-icon-ride
{
        position: relative;
        width:370px;
        height:300px;
        background: ;
        display:block;
        margin:10px 0px 0px 5px;
        border: 0px solid red;
}

.tabs-ride {
    position: relative;
	margin: 0px;
	height: 170px;
	width: 370px;
	border: 0px solid black;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
}

.tabs-ride input {
	position: absolute;
	z-index: 1000;
	width:  140px;
	height: 30px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs-ride input#tab-ride-2{
	left: 150px;
}
.tabs-ride input#tab-ride-3{
    top:40px;
	left: 0px;
}

.tabs-ride label {
	background: ;
	font-size: 14px;
	line-height: 30px;
	text-align:center;
	height: 40px;
	width: 150px;
	position: relative;
	padding: 0 0px;
    float: left;
	display: block;
	color: #385c5b;
	top: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: 0px solid red;
}
.tabs-ride input:checked + label {
    background: url(../images/ride-fon1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
    text-decoration: none;
	z-index: 6;
	color: #000000;
}
#blok-site-tabs
{
        width: 320px;
        height:171px;
        background:;
        float:left;
        margin:10px 0px 0px 0px;
        display:block;
}
a.link-all-16bold-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a;
}
a.link-all-16bold-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #2b313a;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}

.cinfo-ride {
    background: #fff;
	position: relative;
    width: 370px;
	height: 150px;
	top: 0px;
	z-index: 5;
	overflow: hidden;
	border: 0px solid red;
}

.cinfo-ride-1 ridebus
{
        position: absolute;
        z-index: 100000;
        width: 250px;
        height:31px;
        background:;
        float:left;
        text-align:left;
        margin:10px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    border: 0px solid red;
	    display:block;
}
.cinfo-ride-2 ridetaxi
{
        position: absolute;
        z-index: 100;
        width: 350px;
        height:31px;
        background: ;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}
.cinfo-ride-3 ridehotel
{
		position: absolute;
        z-index: 102;
        width: 360px;
        height:31px;
        background:;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}


   #prav1 {
    width: 0px; height:345px; 
    background: ;
   }
   
   
   
#blok-setka
{
        min-width:321px;
        max-width:375px;
        height:1055px;
    	background: url(../images/fon.jpg) 95% 0% no-repeat;
        padding:3px 0px 0px 0px;
        margin: 0px 0px 0px -1px;
        display:block;
        border: 0px solid red;
}
#blok-setka1
{
        width:375px;
        height:100%;
        min-height:500px;
    	background: ;
        margin:2px 0px 0px 3px;
        display:block;
        border: 0px solid red;
}

#blok-setka-190
{
        width: 170px;
        height:170px;
        background: ;
        border: 0px solid #fff;
        float:left;
        margin:5px 7px 0px 7px;
        display:block;
}

#blok-setka-190-lin
{
        position:absolute;
        width: 170px;
        height:160px;
        background: ;
        opacity:0.3;
        border: 1px solid #fff;
        margin:0px 0px 0px 0px;
        cursor:pointer;
     	transition: 0.4s;
		-webkit-transition: 0.4s;
		-moz-transition: 0.4s;
		-ms-transition: 0.4s;
		-o-transition: 0.4s;
		display:block;
}
#blok-setka-190-lin:hover
{
        position:absolute;
        width: 170px;
        height:160px;
        background: ;
        opacity:1;
        border: 1px solid #fff;
        margin:0px 0px 0px 0px;
        cursor:pointer;
        		transition: 0.1s;
		-webkit-transition: 0.1s;
		-moz-transition: 0.1s;
		-ms-transition: 0.1s;
		-o-transition: 0.1s;
}
#blok-setka-190-pic
{
        width:103px;
        height:93px;
        background: ;
        border: 0px;
        margin:15px auto;
}
#blok-setka-190-title
{
        background: ;
        margin:5px 0px 0px 0px;
        text-align:center;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Arimo', sans-serif;
	    color: #fff;
	    display:block;
}

     #col1-online {
   max-width: 0px; width:0px; height:570px; 
    background: ;
    float:left;
     border: 0px solid red;
   }

   



#main-blok
{
        width:375px;
        height:;
        margin:0 auto;
        background: ;
}
#main-blok1
{
        width:375px;
        height:550px;
        margin:0 auto;
        background: ;
        border:0px solid red;
}
#main-blok2
{
        width:100%;
        height:550px;
        margin:0;
        background: #fff;
}

#bloc-maps  { width:375px;  height:550px; overflow: hidden;   margin: -550px 0px 0px 0px;  background: #6a93b6;  padding:0px 0px 0px 0px;  display:block;    z-index:10;  box-shadow: 2px 1px 25px -5px #000000 inset; }

#bloc-maps1 { width:375px;  height:550px; overflow: hidden;   margin: 0 auto;  background: ;  padding:0px 0px 0px 0px;  display:block;  }

.info_box{
	position: absolute;
	z-index: 4;
	top: 0px;
	right: ;
	background: url(../img/fon-map-flight.png) repeat;
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 0px 70px;
	height: 550px;
	width: 290px;
	border:0px solid red;
}

.info_box_row_open{
	border-radius: 5px;
	border: 1px solid #cbcbcb;
	padding: 10px 5px 10px 7px;
	margin: 10px 0px 0px 7px;
	display:block;
}

.mCustomScrollBox{ 
		position: relative;
		overflow: hidden;
		height: 430px;
		max-width: 100%;
		outline: none;
		direction: ltr;
}

.map_zoom {
  width: 58px;
  height: 116px;
  position: absolute;
  top: 40%;
  left: ;
  z-index: 3;
  background: #fff;
}

#map-canvas {
  height: ;
  min-height: 700px;
  margin: 0px 0 0px;
  padding: 0px;
  position: relative;
  z-index: 0;
  background: #769fcc !important;
}

#content { width:375px; height:;  overflow: hidden; margin: 0px auto 0px; background: #fff; padding:0px 0px 50px 0px; }
#workarea {padding:10px 0px 10px 0px;  height:;  width:100%;   margin:10px 0px 0px 0px;  background: #fff;  border: 0px solid red;  display:block; float: left;}



#main-blok-menu
{
display:none;
}
.blok-logo-menu
{
display:none;
}
.blok-logo
{
        width:375px;
        height:200px;
        background: #fff;
}
.blok-logo-1 div
{
        width: 375px;
        height: 15px;
        font-size: 14px;
        font-family: 'Roboto' serif;
	    color: #004b77;
        background: ;
        display:block;
        margin:25px auto;
        text-align:center;
}
.imgCenter {display:block;  width:287px;  height:103px;  background: ;  margin:25px 0px 0px 50px;  align:center;}

#main-blok-breadcrumbs { padding:0px;  height: 10px;  width:100%; margin:0px 15px 35px 0px; font-size: 14px; color:#000; display:block;}
   

#footer-100
{
	background: #ebebeb;
	width:100%; 
	margin:0px 0px 0px 0px;
	display:block;
}
#footer  
{
	background: #ebebeb;
	width:375px; 
	min-height: 300px; 
	margin:0px auto;  
	display:block;
	position:relative;
}
#second-menu { display:none; }
#footer-links { width:242px;  position:absolute;  left:22px;  text-align:left;  margin:140px 0px 0px 0px;  border:0px solid red; display:block;}
#footerpoisk { width: 230px;  margin:30px 0px 0px 22px;  position:absolute; color:#adadad; left:0px; border: 1px solid #d7d7d7; background: #fff; font-weight: 400; font-family: 'Open Sans', sans-serif; display:block;}
#copyright { width: 240px;    margin:95px 0px 0px 22px; position:absolute; left:0px; font-size: 15px;  font-weight: 300;  font-family: 'Roboto', sans-serif; display:block; }



}